﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AWSSDK.Core" version="3.5.1.32" targetFramework="net461" />
  <package id="AWSSDK.S3" version="3.5.3.10" targetFramework="net461" />
  <package id="Consul" version="0.7.2.6" targetFramework="net472" />
  <package id="Coscine.Configuration" version="1.5.0" targetFramework="net472" />
  <package id="Coscine.Database" version="1.26.0" targetFramework="net461" />
  <package id="Coscine.Metadata" version="1.4.0" targetFramework="net461" />
  <package id="dotNetRDF" version="2.6.0" targetFramework="net472" />
  <package id="dotNetRDF.Data.Virtuoso" version="2.6.0" targetFramework="net472" />
  <package id="EntityFramework" version="6.4.4" targetFramework="net472" />
  <package id="HtmlAgilityPack" version="1.11.24" targetFramework="net472" />
  <package id="linq2db" version="3.1.1" targetFramework="net472" />
  <package id="LinqKit" version="1.1.17" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net472" />
  <package id="OpenLink.Data.Virtuoso" version="7.20.3214.1" targetFramework="net472" />
  <package id="System.Collections.NonGeneric" version="4.3.0" targetFramework="net461" />
  <package id="VDS.Common" version="1.10.0" targetFramework="net472" />
</packages>